## wapua 0.06.1

=== debian/changelog ===
wapua (0.06.1-3) unstable; urgency=low

  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency
  * Switch to a dh7 style debian/rules file:
    + dh_{link,install{docs,examples}}: Use files instead of parameters
  * Switch to source format "3.0 (quilt)"
  * Bump Standards-Version to 3.9.4 (no changes)
  * Fix lintian warning copyright-refers-to-symlink-license
  * Change Vcs-Git from http:// to git://
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Fri, 24 May 2013 01:54:47 +0200

wapua (0.06.1-2) unstable; urgency=low

  * Added ${misc:Depends} to Depends (fixes Lintian warning)
  * Changed the maintainer e-mail address to my debian.org address.
  * Bumped Standards-Version to 3.8.4 (no changes)

 -- Axel Beckert <abe@debian.org>  Mon, 01 Feb 2010 01:05:58 +0100

wapua (0.06.1-1) unstable; urgency=low

  * New upstream release
    + Fixes POD errors
  * Acknowledge NMU
  * Bumped Standards-Version to 3.8.3
    + [debian/menu] changed menu section
    + [debian/control] added Homepage header
    + [debian/control] added Vcs-* header
    + [debian/control] Remove dependency on perl >= 5.6.0-16
  * Bumped debhelper compatibility to 7
    + [debian/rules] replaced "dh_clean -k" with "dh_prep"
  * Fixed further Lintian warnings:
    + [debian/copyright] copyright-without-copyright-notice
    + [debian/rules] debian-rules-ignores-make-clean-error
  * [debian/copyright] Updated URL of upstream homepage
  * Added a watch file

 -- Axel Beckert <abe@deuxchevaux.org>  Wed, 02 Dec 2009 18:59:12 +0100

wapua (0.06-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with perl 5.10.  Closes: #468197

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 13:25:27 +0100

wapua (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Axel Beckert <abe@deuxchevaux.org>  Wed, 27 Sep 2006 19:55:26 +0200
