=== debian/control ===
Source: wapua
Section: web
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: http://fsinfo.noone.org/~abe/wApua/
Vcs-Browser: http://git.noone.org/?p=wapua.git
Vcs-Git: git://git.noone.org/wapua.git

Package: wapua
Architecture: all
Depends: libhtml-parser-perl,
         libwww-perl,
         perl-tk,
         ${misc:Depends},
         ${perl:Depends}
Suggests: html2wml,
          wap-wml-tools
Description: Web browser for WAP WML pages
 wApua is a web browser for browsing WAP (Wireless Application
 Protocol) pages written in the Wireless Markup Language (WML;
 versions 1.1 and 1.2 are supported). Its main purpose is to test or
 surf WAP pages without connecting with a WAP capable mobile phone,
 which may be expensive or impossible, i.e. in case of WAP pages on
 the local filesystem.
 .
 wApua is written in Perl using libwww-perl and Perl/Tk.
 .
 Included in the package is the command line front-end wbmp2xbm to
 wApua's internal converter for decoding WAP Wireless Bitmaps (WBMP)
 into X Bitmaps (XBM).
