=== debian/watch ===
version=3
http://fsinfo.noone.org/~abe/wApua/Download.html wApua-([\d\.]*).tar.gz
