## wapua 0.06.2

=== debian/changelog ===
wapua (0.06.2-1) unstable; urgency=medium

  * New upstream release.
    + Fixes deprecation warnings with Perl 5.22.
  * Switch Vcs-Browser and Homepage header from http:// to https://.
  * Declare compliance with Debian Policy 3.9.7. (No changes needed.)
  * Convert debian/copyright to machine-readable DEP5 format and update
    copyright years.
  * Add upstream signing key and tell debian/watch where to look for it.

 -- Axel Beckert <abe@debian.org>  Sat, 09 Apr 2016 01:30:28 +0200
