## wapua 0.06.3

=== debian/changelog ===
wapua (0.06.3-1) unstable; urgency=medium

  * New upstream release.
    + Update debian/docs to install README.md instead of README.
  * Declare compliance with Debian Policy 4.1.2.
    + debian/copyright: Switch DEP5 format URL to HTTPS.
  * Also use HTTPS in debian/watch.
  * Set "Rules-Requires-Root: no".
  * Switch Vcs-Git to HTTPS.
  * Mention HTTP/HTTPS in long package description.

 -- Axel Beckert <abe@debian.org>  Mon, 04 Dec 2017 01:38:02 +0100
