=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Homepage: https://fsinfo.noone.org/~abe/wApua/
 Vcs-Browser: https://git.noone.org/?p=wapua.git
-Vcs-Git: git://git.noone.org/wapua.git
+Vcs-Git: https://git.noone.org/wapua.git/
+Rules-Requires-Root: no
 
 Package: wapua
 Architecture: all
@@ -21,9 +22,9 @@
  wApua is a web browser for browsing WAP (Wireless Application
  Protocol) pages written in the Wireless Markup Language (WML;
  versions 1.1 and 1.2 are supported). Its main purpose is to test or
- surf WAP pages without connecting with a WAP capable mobile phone,
- which may be expensive or impossible, i.e. in case of WAP pages on
- the local filesystem.
+ surf WAP pages locally or over HTTP and HTTPS without connecting with
+ a WAP capable mobile phone, which may be expensive or impossible,
+ i.e. in case of WAP pages on the local filesystem.
  .
  wApua is written in Perl using libwww-perl and Perl/Tk.
  .
