=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://fsinfo.noone.org/~abe/wApua/Download.html wApua-([\d\.]*).tar.gz
