## wapua 0.06.4

=== debian/changelog ===
wapua (0.06.4-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 19 Sep 2022 00:36:50 +0200

wapua (0.06.3-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Bump debian/watch version from 3 to 4.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Add a DEP-12 debian/upstream/metadata file.

 -- Axel Beckert <abe@debian.org>  Sat, 02 Jan 2021 09:00:02 +0100
