=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 4.1.2
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://fsinfo.noone.org/~abe/wApua/
 Vcs-Browser: https://git.noone.org/?p=wapua.git
 Vcs-Git: https://git.noone.org/wapua.git/
